X2Go Bug report logs - #580
X2Go Client writes Qt class names to .x2goclient/sessions

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Wed, 20 Aug 2014 11:35:02 UTC

Severity: important

Tags: pending

Found in version 4.0.3.0-preview

Fixed in version 4.0.3.0

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#580: X2Go issue (in src:x2goclient) has been marked as pending for release
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 580-quiet@bugs.x2go.org
Resent-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
X-Loop: owner@bugs.x2go.org
Resent-Date: Wed, 01 Oct 2014 03:50:03 +0000
Resent-Message-ID: <handler.580.U580.14121351221038@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: report 580
X-X2Go-PR-Package: x2goclient
X-X2Go-PR-Keywords: pending
Received: via spool by 580-submitter@bugs.x2go.org id=U580.14121351221038
          (code U ref 580); Wed, 01 Oct 2014 03:50:03 +0000
Received: (at 580-submitter) by bugs.x2go.org; 1 Oct 2014 03:45:22 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,NO_RELAYS
	autolearn=ham version=3.3.2
Received: by ymir.das-netzwerkteam.de (Postfix, from userid 1005)
	id 6E2B23D455; Wed,  1 Oct 2014 05:45:21 +0200 (CEST)
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 580-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 580@bugs.x2go.org
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20141001034521.6E2B23D455@ymir.das-netzwerkteam.de>
Date: Wed,  1 Oct 2014 05:45:21 +0200 (CEST)
tag #580 pending
fixed #580 4.0.3.0
thanks

Hello,

X2Go issue #580 (src:x2goclient) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=abdb4d5

The issue will most likely be fixed in src:x2goclient (4.0.3.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit abdb4d5ac02c9d24a186782ab92fe9c8dc27a357
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Wed Oct 1 05:45:16 2014 +0200

    add bug closure for #580 (commit: 5e48b9c)

diff --git a/debian/changelog b/debian/changelog
index 03706ee..33708d5 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -41,6 +41,7 @@ x2goclient (4.0.3.0-0x2go1) UNRELEASED; urgency=low
     - Include <QDir> in sessionexplorer.cpp.
     - Remove deprecated workaround in wapi.cpp.
     - Save folder icons Base64 coded. Save icons under General\icon_<PATH>.
+      (Fixes: #580).
 
   [ Mike DePaulo ]
   * New upstream release (4.0.3.0):

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Jun 14 13:01:42 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.